.cookies-msg-box {
	position: fixed;
	z-index: 999;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 25px 0;
	background-color: #FFF;
	box-shadow: 0 -2px 7px rgba(0,0,0,0.2);
}
.cookies-wrap {
	display: flex;
	align-items: center;
}
.cookies-msg {
	flex: 1;
	font-size: 14px;
}
.cookies-btn-box {
	padding-left: 15px;
}
.cookies-btn {
	text-decoration: none;
	display: inline-flex;
	font-size: 18px;
}

@media (max-width: 680px) {
	.cookies-wrap {
		flex-direction: column;
	}
	.cookies-btn-box {
		padding: 15px 0 0;
	}
}
